> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Leer cambios confirmados de la conversación privada



## OpenAPI

````yaml /generated/specs/operations.json get /api/v1/tickets/{ticketId}/conversation/changes
openapi: 3.0.0
info:
  title: Raul API - Operaciones
  description: Suscripciones, GPS, actividades, visitas y operacion tecnica.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/v1/tickets/{ticketId}/conversation/changes:
    get:
      tags:
        - ticket-comments
      summary: Leer cambios confirmados de la conversación privada
      operationId: TicketConversationController_changes
      parameters:
        - name: ticketId
          required: true
          in: path
          schema:
            type: string
        - name: limit
          required: false
          in: query
          schema:
            minimum: 1
            maximum: 50
            default: 30
            allOf:
              - $ref: '#/components/schemas/Object'
        - name: cursor
          required: false
          in: query
          description: Cursor opaco de la misma conversación privada
          schema:
            type: string
      responses:
        '200':
          description: ''
components:
  schemas:
    Object:
      type: object
      properties: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.